body,td,th
{ font-size:12px; font-family:"ËÎÌå";}

body{
	color:#FFFFFF;
	margin:0px;
	background-color:#182939;
	letter-spacing:1px;
}

a:link{color:#FFFFFF; text-decoration:none;}
a:visited{color:#FFFFFF; text-decoration:none;}
a:hover{color:#ff6600; text-decoration:none; }
.i1 {font-size:12px; line-height:200%; color:#FFFFFF; text-align:left;}
.i2 {font-size:13px; line-height:200%; color:#FFFFFF; text-align:left; }
